Skip to main content
Get a Connector
curl --request GET \
  --url https://api.coralogix.com/mgmt/openapi/5/notifications/notification-center/v1/connectors/{id} \
  --header 'Authorization: <api-key>'
{
  "connector": {
    "configOverrides": [
      {
        "fields": [
          {
            "fieldName": "<string>",
            "template": "<string>"
          }
        ]
      }
    ],
    "connectorConfig": {
      "fields": [
        {
          "fieldName": "<string>",
          "value": "<string>"
        }
      ]
    },
    "createTime": "2023-11-07T05:31:56Z",
    "description": "Connector for team notifications",
    "diagnostics": {},
    "id": "a16e24c8-4db2-4abf-ba3c-c9e1fc35a3b9",
    "name": "My Slack Connector",
    "teamId": 12345,
    "updateTime": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.coralogix.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key authentication

Path Parameters

id
string
required

The unique identifier of the connector.

Response

200 - application/json

Response containing the requested connector

connector
Connector · object

A connector configuration for sending notifications